	<nav class="navbar navbar-expand-lg navbar-dark bg-dark navbar-fixed-top">
	  <a class="navbar-brand" href="#">Search Your Fav Books!</a>
	  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
	    <span class="navbar-toggler-icon"></span>
	  </button>
	  <div class="collapse navbar-collapse" id="navbarNav">
	    <ul class="navbar-nav ml-auto">
	      <li class="nav-item active">
	        <a class="nav-link" href="/">Home </a>
	      </li>
	      <li class="nav-item">
	        <a class="nav-link" href="/college/">College</a>
	      </li>
	      <li class="nav-item">
	        <a class="nav-link" href="/work/">Work</a>
	      </li>
		  <li class="nav-item">
	        <a class="nav-link" href="/searchBooks/">Cari Buku <span class="sr-only">(current)</span></a>
	      </li>
	    </ul>
	  </div>
	</nav>